Описание ошибки Oracle : ORA-39707


"compatibile parameter %s too high for downgrade to %s"
*Cause: A downgrade was attempted, but the compatible initialization
parameter value was greater than the downgrade release version.
*Action: Once the compatible value has been raised, downgrade to earlier
releases is not supported.

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)